Bug 1200737 - it's be nice to add gstreamer1-rtsp server to the rhel7 or epel7
Summary: it's be nice to add gstreamer1-rtsp server to the rhel7 or epel7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gstreamer-rtsp
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Wim Taymans
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-11 10:03 UTC by Levente Farkas
Modified: 2016-08-10 10:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-10 10:05:18 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Levente Farkas 2015-03-11 10:03:28 UTC
only the old (ie. 0.10) version of gstreamer rtsp server supported on rhel7. it's be nice to add the latest rpm (both in fedora and rhel7).

Comment 2 Wim Taymans 2016-02-16 10:21:46 UTC
Package is in Fedora

Comment 3 Fedora Update System 2016-03-03 14:40:47 UTC
gstreamer1-rtsp-server-1.4.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bfc832cedd

Comment 4 Fedora Update System 2016-03-03 20:52:47 UTC
gstreamer1-rtsp-server-1.4.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bfc832cedd

Comment 5 Fedora Update System 2016-03-19 21:27:02 UTC
gstreamer1-rtsp-server-1.4.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.